> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a ticket pipeline



## OpenAPI

````yaml /generated/specs/operations.json post /api/v1/tickets/pipelines
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets/pipelines:
    post:
      tags:
        - tickets
      summary: Create a ticket pipeline
      operationId: TicketPipelinesController_create
      parameters:
        - name: Idempotency-Key
          in: header
          required: true
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateTicketPipelineDto'
      responses:
        '201':
          description: Pipeline creado o reproducido
        '409':
          description: Nombre duplicado o clave incompatible
components:
  schemas:
    CreateTicketPipelineDto:
      type: object
      properties: {}

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.